Bug 423161 - bodhi -l has no effect when used with -m
Summary: bodhi -l has no effect when used with -m
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bodhi   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-13 10:59 UTC by Lubomir Kundrak
Modified: 2016-09-20 02:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-28 18:18:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-12-13 10:59:21 UTC
Description of problem:

$ bodhi -l100 -m
$ bodhi -l0 -m
$ bodhi -l5 -m
...

All these give me:

28 updates found (20 shown)

(The default should be 10 as documented).

Comment 1 Luke Macken 2007-12-14 21:28:09 UTC
Fixed in http://hg.fedorahosted.org/hg/bodhi/rev/059aacd2860c
It'll go out in the next bodhi release, which should be pretty soon.

Comment 2 Fedora Update System 2007-12-20 19:50:22 UTC
bodhi-0.4.8-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bodhi'

Comment 3 Fedora Update System 2007-12-20 20:15:04 UTC
bodhi-0.4.8-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bodhi'

Comment 4 Fedora Update System 2007-12-28 17:14:49 UTC
bodhi-0.4.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-12-28 17:15:56 UTC
bodhi-0.4.8-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.